<div id='status_penahanan' style="background:white;padding:5px;">
	<div><font color="#5FB85C"><strong>Jumlah Sisa Panjar Perkara Yang Belum Dikembalikan</strong></font></div>
		<div class="cssTable">
			<table id="tablePerkaraAll">
				<col  width="5%" />
		        <col  width="35%" />
		        <col  width="15%" />
		        <col  width="15%" />
		        <col  width="15%" />
		        <col  width="15%" />
				<tbody>
					<tr>
						<td>No</td>
						<td>Jenis Perkara</td>
						<td>Tingkat Pertama</td>
						<td>Tingkat Banding</td>
						<td>Tingkat Kasasi</td>
						<td>Tingkat PK</td>
					</tr>
					<?php 
						$con=1;
							if($data_get_sisa_panjar->num_rows>0){
				    			foreach ($data_get_sisa_panjar->result() as $row) {
				    				echo "<tr>";
					    				echo '<td align="center">'.$con.'</td>';
					    				echo '<td>'.$row->nama.'</td>';
					    				if($row->pn != 0){
					    					$mainurl = $row->alur_perkara_id.'/1/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->pn."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->banding != 0){
					    					$mainurl = $row->alur_perkara_id.'/2/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->banding."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->kasasi != 0){
					    					$mainurl = $row->alur_perkara_id.'/3/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->kasasi."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->pk != 0){
					    					$mainurl = $row->alur_perkara_id.'/4/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->pk."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}

				    				echo "</tr>";
				    				$con++;
				    			}
					    	}else{
				    			echo "<tr><td colspan='6' align='center'>Tidak Ada Data</td></tr>";
				    		}
							
					?>
				</tbody>
			</table>
		</div>
		<div><font color="#5FB85C"><strong>Jumlah Panjar Perkara Yang Hampir Habis (Kurang dari Rp100.000)</strong></font></div>
		<div class="cssTable">
			<table id="tablePerkaraAll">
				<col  width="5%" />
		        <col  width="35%" />
		        <col  width="15%" />
		        <col  width="15%" />
		        <col  width="15%" />
		        <col  width="15%" />
		        
				<tbody>
					<tr>
						<td>No</td>
						<td>Jenis Perkara</td>
						<td>Tingkat Pertama</td>
						<td>Tingkat Banding</td>
						<td>Tingkat Kasasi</td>
						<td>Tingkat PK</td>
					</tr>
					<?php
						$con=1;

							if($data_get_panjar_minus->num_rows>0){
				    			foreach ($data_get_panjar_minus->result() as $row) {
				    				echo "<tr>";
					    				echo '<td align="center">'.$con.'</td>';
					    				echo '<td>'.$row->nama.'</td>';
					    				if($row->pn != 0){
					    					$mainurl = $row->alur_perkara_id.'/5/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->pn."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->banding != 0){
					    					$mainurl = $row->alur_perkara_id.'/6/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->banding."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->kasasi != 0){
					    					$mainurl = $row->alur_perkara_id.'/7/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->kasasi."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
										if($row->pk != 0){
					    					$mainurl = $row->alur_perkara_id.'/8/'.$row->tahapan_id;
											$enc = base64_encode($this->encrypt->encode($mainurl));
					    					echo "<td align='center'><a style='color:red' href='".base_url()."perkara_tab_jurnal_keuangan/type/".$enc."'>".$row->pk."</a></td>";
					    				}else{
					    					echo '<td align="center">'.'-'.'</td>';
					    				}
				    				echo "</tr>";
				    				$con++;
				    			}
					    	}else{
				    			echo "<tr><td colspan='6' align='center'>Tidak Ada Data</td></tr>";
				    		}		
					?>
				</tbody>
			</table>
		</div>
		<!--div><font color="#5FB85C"><strong>Jumlah Tanggal Panjar Dan Tanggal Pendaftaran Yang Tidak Sama</strong></font></div>
		<div class="cssTable">
			<table id="tablePerkaraAll">
				<col  width="5%" />
		        <col  width="70%" />
		        <col  width="25%" />
				<tbody>
					<tr>
						<td>No</td>
						<td>Jenis Perkara</td>
						<td>Jumlah</td>
					</tr>
					<?php 	
					?>
				</tbody>
			</table>
		</div-->
</div>
<script type="text/javascript">
closeLoading();
</script>